    /* Strip pro tab */
.strip_pro_tab {margin:125px 0;}
.strip_pro_tab .tab_content {display:none;margin:0 calc((-100vw + 100%) / 2);padding:50px 0;}
.strip_pro_tab .tab_content img {width:100%;height:auto;}
.strip_pro_tab .tab_content.active {display:block;}
.strip_pro_tab .tab_strip_select {position:relative;background:#242424;border-radius:100px;max-width:458px;margin:30px auto;display:flex;align-items:center;justify-content:space-between;padding:5px;box-sizing:border-box;text-transform:uppercase;font-size:18px;font-weight:500;}
.strip_pro_tab .tab_strip_select:after {content:'vs';position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);}
.strip_pro_tab .tab_strip_select li {cursor:pointer;border-radius:100px;color:#F3F3F3;height:42px;min-width:172px;display:flex;align-items:center;justify-content:center;padding:0 25px;box-sizing:border-box;}
.strip_pro_tab .tab_strip_select li.active {background:#F3F3F3;color:#242424;}
.strip_pro_tab > p {max-width:458px;margin:0 auto;}

@media only screen and (max-width: 479px) {
    /* Strip pro tab */
	.strip_pro_tab {margin:75px 0;}
	.strip_pro_tab .tab_strip_select:after {margin-left: -15px;/*display:none;*/}
	.strip_pro_tab .tab_strip_select li {min-width:132px;padding:0 15px;}
	.strip_pro_tab > p {font-size:16px;line-height:22px;}
}

    /* Strip pro tab */
.strip_pro_tab.strip_right_positioning .tab_content {text-align:center;}
.strip_pro_tab.strip_right_positioning .tab_content img {max-height:750px;min-height:650px;object-fit:contain;}
.strip_pro_tab.strip_right_positioning .strip_desc {max-width:418px;margin-left:auto;margin-top:-300px;}
.strip_pro_tab.strip_right_positioning .strip_desc ol {display:flex;justify-content:space-between;background:url(../../images/icons/line_colored.png) left 21px/auto 6px no-repeat, url(../../images/icons/line_warm.png) left 0/auto 19px no-repeat;padding-top:50px;}
.strip_pro_tab.strip_right_positioning .strip_tab2.active ~ .strip_desc ol {background-image:url(../../images/icons/line_colored.png), url(../../images/icons/line_white.png);}
.light .strip_pro_tab.strip_right_positioning .strip_tab2.active ~ .strip_desc ol {background-image:url(../../images/icons/line_colored.png), url(../../images/icons/line_white2.png);}
.strip_pro_tab.strip_right_positioning .strip_desc ol li {flex-basis:45%;font-size:16px;line-height:21px;padding-bottom:10px;}

@media only screen and (max-width: 900px) {
	.strip_pro_tab.strip_right_positioning .tab_content img {min-height:540px;object-fit:cover;}
	.strip_pro_tab.strip_right_positioning .strip_desc {margin-top:-50px;margin-right:auto;}
}

@media only screen and (max-width: 450px) {
	.strip_pro_tab.strip_right_positioning .tab_content img {min-height:350px;}
	.strip_pro_tab.strip_right_positioning .strip_desc {margin-top:-30px;max-width:360px;}
	.strip_pro_tab.strip_right_positioning .strip_desc ol {display:block;background-size:320px auto, auto 14px;}
}

@media only screen and (max-width: 479px) {
	.strip_pro_tab.strip_right_positioning .tab_strip_select:after {margin-left:0;}
}

